@font-face {
font-family: 'Bariol Regular';
font-style: normal;
font-weight: normal;
src: local('Bariol Regular'), url('../fonts/bariol-cufonfonts-webfont/bariol_regular-webfont.woff') format('woff');
}
@font-face {
font-family: 'Bariol Regular Italic';
font-style: normal;
font-weight: normal;
src: local('Bariol Regular Italic'), url('../fonts/bariol-cufonfonts-webfont/bariol_regular_italic-webfont.woff') format('woff');
}
@font-face {
font-family: 'Bariol Thin Italic';
font-style: normal;
font-weight: normal;
src: local('Bariol Thin Italic'), url('../fonts/bariol-cufonfonts-webfont/bariol_thin_italic-webfont.woff') format('woff');
}
@font-face {
font-family: 'Bariol Thin';
font-style: normal;
font-weight: normal;
src: local('Bariol Thin'), url('../fonts/bariol-cufonfonts-webfont/bariol_thin-webfont.woff') format('woff');
}
@font-face {
font-family: 'Bariol Light';
font-style: normal;
font-weight: normal;
src: local('Bariol Light'), url('../fonts/bariol-cufonfonts-webfont/bariol_light-webfont.woff') format('woff');
}
@font-face {
font-family: 'Bariol Light Italic';
font-style: normal;
font-weight: normal;
src: local('Bariol Light Italic'), url('../fonts/bariol-cufonfonts-webfont/bariol_light_italic-webfont.woff') format('woff');
}
@font-face {
font-family: 'Bariol Bold';
font-style: normal;
font-weight: normal;
src: local('Bariol Bold'), url('../fonts/bariol-cufonfonts-webfont/bariol_bold-webfont.woff') format('woff');
}
@font-face {
font-family: 'Bariol Bold Italic';
font-style: normal;
font-weight: normal;
src: local('Bariol Bold Italic'), url('../fonts/bariol-cufonfonts-webfont/bariol_bold_italic-webfont.woff') format('woff');
}
/* #### Generated By: http://www.cufonfonts.com #### */
@font-face {
font-family: 'Jaapokki Regular';
font-style: normal;
font-weight: normal;
src: local('Jaapokki Regular'), url('../fonts/jaapokki-cufonfonts-webfont/Jaapokki-Regular.woff') format('woff');
}
@font-face {
font-family: 'Jaapokki enchance Regular';
font-style: normal;
font-weight: normal;
src: local('Jaapokki enchance Regular'), url('../fonts/jaapokki-cufonfonts-webfont/Jaapokkienchance-Regular.woff') format('woff');
}
@font-face {
font-family: 'Jaapokki subtract Regular';
font-style: normal;
font-weight: normal;
src: local('Jaapokki subtract Regular'), url('../fonts/jaapokki-cufonfonts-webfont/Jaapokkisubtract-Regular.woff') format('woff');
}
body{
background-color: white;
font-family: Bariol Regular;
}
.main{
margin-top: -60px;
}
.bg-pink{
background-color: #F6DADF;
}
section.header{
min-height: 700px;
}
.a{
color: #B17B80;
font-family: Bariol Bold;
font-size: 18px;
text-decoration: none;
}
.a:hover{
color: #EBEBB9;
}
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link, .navbar-light .navbar-nav .nav-link{
color: #B17B80 !important;
font-family: Bariol Bold;
font-size: 18px;
}
section.header .left-block{
position: absolute;
left: 15%;
bottom: 0px;
background-color:#EBEBB9;
height: 100%;
width: 30%;
color:#B17B80;
}
section.header .text-block{
position: absolute;
left: 50%;
bottom: 0px;
width: 30%;
color:#B17B80;
font-family: Bariol Regular;
}
section.second{
height: 565px;
}
section.video img{
width: 100%;
}
.p4{
position: absolute;
left: 80px;
top: 80px;
width: 275px;
}
.desc1{
background-color: #EBEBB9;
position: absolute;
width: 35%;
bottom: 0px;
right: 70px;
color:#B17B80;
}

.btn-purple{
background-color:#B17B80;
font-family: Bariol Bold;
color: white;
border: none;
border-radius: 20px;
padding: 3px 20px;
/*text-transform: lowercase;*/
}

.btn-purple::first-letter {
  text-transform: uppercase;
}

.btn-pink{
background-color:#F6DADF;
font-family: Bariol Bold;
color:#B17B80;
border: none;
border-radius: 20px;
padding: 3px 20px;
/*text-transform: lowercase;*/
}

.btn-pink::first-letter {
  text-transform: uppercase;
}


section.fourth{
}
section.fourth .left-block{
position: absolute;
left: 0px;
bottom: 0px;
background-color:#EBEBB9;
height: 100%;
width: 30%;
}
.desc2{
background-color:#F6DADF;
position: absolute;
width: 30%;
bottom: 0px;
right: 70px;
color:#B17B80;
}
.footer{
background-color:#B17B80;
color: whitesmoke;
font-family: Bariol Regular;
}
.footer a{
color: whitesmoke;
font-weight: bold;
text-decoration: none;
font-family: Bariol Regular;
}
.nav-item-middle{
margin-left: 14rem !important;
}
.top-image img{
    width: 200px; 
    /*z-index: 999; */
    position:absolute; 
    top:0px; 
    left:50%;
}
.left-image img{
    width: 250px; 
    /*z-index: 999; */
    position:absolute; 
    bottom:0px; 
    left:7%;
}
.right-image img{
    width: 250px; 
    /*z-index: 999; */
    position:absolute; 
    right:0px; 
    top:20%;
}
.text-block-second{
    line-height: 70px;
    margin-left: 250px;
}
.text-block-second .quote:nth-child(1){ font-size: 44px; }
.text-block-second .quote:nth-child(2){ font-size: 74px; }
.text-block-second .quote:nth-child(3){ font-size: 74px; }
.text-block-second .quote:nth-child(4){ font-size: 74px; }
.text-block-second .quote:nth-child(5){ font-size: 74px; }
.text-block-second .quote:nth-child(6){ font-size: 44px; }
.text-block-second .quote:nth-child(7){ font-size: 98px; }


.text-block-third{
    line-height: 70px;
    margin-left: 100px;
}
.text-block-third .quote:nth-child(1){ font-size: 74px; }
.text-block-third .quote:nth-child(2){ font-size: 44px; }
.text-block-third .quote:nth-child(3){ font-size: 74px; }
.text-block-third .quote:nth-child(3){ font-size: 74px; }

@media (max-width: 575.98px) {
    .nav-item-middle{
        margin-left: 3rem !important;
    }
    .nav-item-right{
        margin-left: 3rem !important;
    }
    section.header .left-block{
        left: 0;
    }
    .top-image img{
        width: 100px; 
        /*z-index: 999; */
        position:absolute; 
        top:0px; 
        left:50%;
    }
    .left-image img{
        width: 140px; 
        /*z-index: 999; */
        position:absolute; 
        bottom:0px; 
        left:7%;
    }
    .right-image img{
        width: 140px; 
        /*z-index: 999; */
        position:absolute; 
        right:0px; 
        top:20%;
    }
    section.header .text-block {
        left: auto;
        width: auto;
    }
    .text-block{
        margin-top: 10px;
    }
    .text-details{
        margin-top: 10px !important;
        margin-bottom: 10px !important;
    }
    .text-block img{
        width: 250px !important;
    }
    section.second{
        height: ;
    }
    .text-block-second{
        line-height: 30px !important;
        margin-left: 25px;
    }
    .text-block-second .quote:nth-child(1){ font-size: 14px; }
    .text-block-second .quote:nth-child(2){ font-size: 30px; }
    .text-block-second .quote:nth-child(3){ font-size: 30px; }
    .text-block-second .quote:nth-child(4){ font-size: 30px; }
    .text-block-second .quote:nth-child(5){ font-size: 30px; margin-left: 171px !important; margin-top: -20px !important; }
    .text-block-second .quote:nth-child(6){ font-size: 30px; }
    .text-block-second .quote:nth-child(7){ font-size: 58px; }


    .text-block-third{
        line-height: 30px !important;
        margin-left: -92px;
    }
    .text-block-third .quote:nth-child(1){ font-size: 30px; }
    .text-block-third .quote:nth-child(2){ font-size: 20px; }
    .text-block-third .quote:nth-child(3){ font-size: 30px; }
    .text-block-third .quote:nth-child(3){ font-size: 30px; }

    section.header .text-block{
        bottom: 135px;
    }
    .left-image img{
        left: -15px;
    }
    .left-block{
        left: -15px !important;
    }
    section.second{
        margin-left: -15px;
        margin-right: -15px;
    }
    .p4{
        left: -15px;
        width: 150px;
    }
    .desc1 {
        width: 100%;        
        bottom: 0px;
        right: 0px;
    }
    .top-menu{

    }
    .desc1{
        position: relative;
        margin-top: 70px;
    }
    .desc2{
        position: relative;
        width: auto !important;
        right: 0px !important;
    }
    .video{
        margin-left: -15px;
        margin-right: -15px;
    }
    .footer{
        margin-left: -15px;
        margin-right: -15px;
        padding: 30px 15px !important;
    }
}

/*// Small devices (landscape phones, less than 768px)*/
/*@media (max-width: 767.98px) { ... }*/

/*// Medium devices (tablets, less than 992px)*/
/*@media (max-width: 991.98px) { ... }*/

/*// Large devices (desktops, less than 1200px)*/
/*@media (max-width: 1199.98px) { ... }*/

/*// X-Large devices (large desktops, less than 1400px)*/
/*@media (max-width: 1399.98px) { ... }*/

#c_item{
  top: 28%!important;
}
